.container-fluid{
	width: 100%;
	height: auto;
	max-height: 700px;
	padding: 0;
}

.container-fluid2{
	width: 100%;
	max-height: 700px;
	padding: 0;
	height: 50%;
}

.margin-1{
	transform: translateY(35%);
	margin: 4rem auto 4rem auto;
}

@media (max-width: 858px){
	.container-fluid{
		height: auto;
		/*min-height: 50vh;*/
	}
	.agency-text{
		padding: 0 2rem 70px 2rem;
	}
	.container-fluid2{
		height: 70%;
	}
	.img-top{
		height: 30%!important;
	}
	.margin-1{
		margin: 3rem auto 4rem auto!important;
	}
	.scrolldown {
		bottom: 20px!important;
	}
}

@media (max-width:381px){
	.container-fluid2{
		height: 80%!important;
	}
	.margin-1{
		margin: 1rem auto 11rem auto !important;
	}
	.scrolldown {
		width: 0px!important;
		height: 0px!important;
	}
	.small-text p {
	  font-size: 13px!important;
	}

}


@keyframes scrolldown {
  	0% { background-position: 0 -40px; }
  	40% { background-position: 0 0; }
  	100% { background-position: 0 40px; }
}

.scrolldown {
	z-index: 2;
	width: 1px;
	height: 40px;
	position: absolute;
	bottom: 15px;
	left: 0;
	right: 0;
	margin: 0 auto;
	overflow: hidden;
	background: linear-gradient(to bottom, #000 50%, transparent 50%);
	background-position: 0 -60px;
	background-size: 100% 200%;
	animation-name: scrolldown;
	animation-duration: 3s;
	animation-timing-function: cubic-bezier(0.8, 0.1, 0.2, 1);
	animation-iteration-count: infinite;
}

.img-top{
	width: 100%;
	height: 100%;
	object-fit: cover;
}
.small-text{
	max-width: 40rem;
}

.small-text h2{
	font-size: 18px;
	font-weight: 400;
}
.small-text h3{
	font-size: 12px;
}
.small-text p{
	padding: 0;
	font-size: 14px;
	font-weight: 300;
}

.team{
	height: 70vh;
	display: flex;
	align-content: stretch;
}

.team-image{
	position: relative;
	flex: 1 1 auto;
	height: 100%;
	width: 33%;
	overflow: hidden;
	transition: all 1s ease-in-out;
}

.team-image:hover{
	width: 75%;
	transition: all 1s ease-in-out;
}

.team-image .image{
	width: 100%;
	height: 100%;
	background-size: cover;
	background-repeat: no-repeat;
	background-position-x: 66%;
	background-position-y: center;

	filter: grayscale(100%);
	transition: all 1s ease-in-out;
	position: absolute;
}
.team-image .image:hover{
	filter: grayscale(0%);
	background-position-x: center;
	transition: all 1s ease-in-out;
}

.team-image .image h4{
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	font-weight: 400;
	position: absolute;
	white-space: nowrap;
	bottom: 5rem;
	left: 50%;
	font-size: 1.3rem;
	transform: translateX(-50%);
	border-bottom: solid 2px #ddd ;
}
.team-image .image h5{
	color: #fff;
	text-align: center;
	text-transform: uppercase;
	position: absolute;
	white-space: nowrap;
	margin-bottom: 0;
	bottom: 2rem;
	left: 50%;
	transform: translateX(-50%);
	overflow: hidden;
	padding-top: 1rem;
	font-size: 1rem;
}
.team-image .image h5 p{
	transform: translateY(-200%);
	transition: transform 0.6s ease-in-out;
}
.team-image:hover .image h5 p{
	transform: translateY(-30%);
	transition: transform 0.6s ease-out;
}

@media (max-width: 768px){
	.team{
		height: 80vh;
		flex-direction: column;
	}
	.team-image{
		width: 100%;
	}
	.team-image:hover{
		width: 100%;
	}
	.team-image .image{
		filter: none;
	}
	.team-image .image h4{
		font-size: 0.8rem;
		bottom: 1rem;
	}
	.team-image .image h5{
		bottom: -0.4rem;
		font-size: 0.8rem;
	}
	.team-image .image h5 p{
		transform: translateY(0);
	}
	.team-image:hover .image h5 p{
		transform: translateY(0);
	}

	.w-100 {
    	height: 50vw!important;
	}

	.p-5 {
	  padding: 5rem 2rem 5rem 2rem !important;
	}

.container-video{
	height: 80vh;
	max-height: 700px;
	background-color: #fff;
	padding: 5rem 0;
}
@media (max-width: 768px){
	.container-video{
		padding:0;
		height:50vh;
	}
}
.video-salvado{
	width:100%;
	height:100%;
}